Willkommen im User-Forum von mailbox.org
 

XMPP TLS 2.0

7543642 hat dies geteilt, 2 Jahren her
beantwortet

Ich kann mich seit ein paar Tagen nicht mehr in mein xmpp-Konto einloggen. Ich verwende gajim unter Windows (v. 0.16.6.) und Android Conservations unter CM 11. Liegt das an der Umstellung auf TLS 2.0? Welcher xmpp-Client funktioniert noch?

Kommentare (2)

Foto
2

Es kann nicht an der angekündigten Umstellung auf TLS 1.2 liegen, weil wir diese Umstellung erst morgen oder am Anfang der nächsten Woche auf dem Jabber Server vornehmen werden.

Gajim und Conversations werden in den angegebenen Versionen keine Probleme mit TLS 1.2 haben, daran kann es nicht liegen. Gajim für Windows kann seit v.0.16.4 vom Sept. 2015 TLS 1.2 nutzen (Bugfix #8125). Der einzige Jabber Client, der nach unserem Kenntnisstand damit noch Probleme haben wird, ist Jitsi für Windows.

Foto
1

Danke für die super schnelle Antwort. Ich habe nun Pidgin für Windows installiert und damit geht es sofort mit den Standardeinstellungen.

[Sorry, für die falsche Zuordnung: vielleicht können Sie "vorgeschlagen" in "Frage" ändern?]

Foto